Apple doğruladı! iPhone, iPad ve Mac’ler tehlikede

fetih medya
Fetih Medya
Fetih Medya Haber Merkezi
⌚Haberin Tarihi: 5 Ocak 2018 | Cuma 12:17

Google tarafından bilgisayar işlemcilerinde fark edilen kritik güvenlik açıklarının Apple ürünlerine etkisi açıklandı.

Apple, Spectre ve Meltdown isimli güvenlik açıklarından tüm Mac, iPhone ve iPad sistemlerini etkilendiğini duyurdu.

Apple kullanıcıları çoğunlukla cihazlarının Windows ve Android işletim sistemleriyle çalışan cihazlardan daha korunaklı olduklarına inanıyor. Ancak Meltdown ve Spectre doğrudan bilgisayar işlemcilerini hedefleyen güvenlik açıkları olduğundan, cihazların siber korsanların hedefi olmaları için yazılım fark etmiyor.

Söz konusu güvenlik açıkları, neredeyse dünyadaki tüm cihazların işlemcilerini üreten Intel ve ARM tarafından üretilen yongalarda saptandı.

Konuyla ilgili bir blog içeriği yayınlayan Apple, “Tüm Mac sistemleri ve iOS ile çalışan cihazlar etkilendi ancak bu güvenlik açığının kullanıldığına dair bir bulgu yok.” dedi.

Apple, kullanıcıları Meltdown’dan korumak için iOS 11.2 ve MacOS 10.12.2 sürümlerinde güvenlik çalışmaları yaparken, Spectre açığı için ise Safari’ye önümüzdeki günlerde bir güncelleme yayınlanacağı duyuruldu.

Gizlenecek yazı,link veya diğer şeyleri buraya yazın.
Anahtar Kelime: , , , ,

Yorum Yazın

UYARI: Hakaret içeren ve imla kurallarına dikkat edilmeden yazılan yorumlar onaylanmamaktadır.